[ic] Perl advisory

Stefan Hornburg racke at linuxia.de
Wed Sep 24 01:06:19 EDT 2003

On Tue, 23 Sep 2003 18:38:00 -0400
"Paul Vinciguerra" <pvinci at vinciguerra.com> wrote:

> I just recieved the following advisory and was wondering the impact on IC of
> these vulnerabilities.

I recommend to update/patch Safe.pm resp. install fixed packages. 
Please note that RedHat is really late
with fixing the bug in Safe.pm, Debian released fixed packages last year.


LinuXia Systems => http://www.linuxia.de/
Expert Interchange Consulting and System Administration
ICDEVGROUP => http://www.icdevgroup.org/
Interchange Development Team

More information about the interchange-users mailing list